---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-x86_64-uefi-tiny-vm-aws
name: alpine-3.19.9-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:54:24.694589'
uploaded: '2025-10-08T15:55:02.684478'
imported: '2025-10-08T15:57:59.717553'
import_id: ami-0c2ebaf1507aff4d0
import_region: us-west-2
signed: '2025-10-08T22:21:09.917026'
published: '2025-10-09T16:46:11.435154'
released: '2025-10-08T22:28:22.001902'
artifacts:
  ap-south-2: ami-090489dee7589a141
  ap-south-1: ami-02fd3156d5d94c035
  eu-south-1: ami-09af4bd2dc320887d
  eu-south-2: ami-022e8ff55c0d7b80f
  me-central-1: ami-08c54217773e33e24
  il-central-1: ami-0867c622b0a8686c1
  ca-central-1: ami-04fcca7937856cb9d
  eu-central-1: ami-0aa3acf47b89be655
  eu-central-2: ami-070fc86438e95d913
  us-west-1: ami-0750f7e5506eb68b7
  us-west-2: ami-0c2ebaf1507aff4d0
  af-south-1: ami-00288b4660d5fddb4
  eu-north-1: ami-0ac09a19735727e18
  eu-west-3: ami-0e4ad2c678ab3345c
  eu-west-2: ami-0ccdc7605323a6a63
  eu-west-1: ami-0cae86072e2c86ad5
  ap-northeast-3: ami-01cffd1ffa7232cbf
  ap-northeast-2: ami-0e480272cb90100f1
  me-south-1: ami-0ac95cffe82bd29aa
  ap-northeast-1: ami-0d321d36359f9d37b
  sa-east-1: ami-0f13c38864d883bed
  ap-east-1: ami-0e78ae0b181105833
  ap-southeast-1: ami-04f5cd58b656e3fac
  ap-southeast-2: ami-00f1e9375c7cbb6ee
  ap-southeast-3: ami-0d59885d3d98dbdd3
  ap-southeast-4: ami-0e85e01aa99f005b0
  us-east-1: ami-0f11a71ce72a58f1d
  us-east-2: ami-073fff2e4f5e41fbc
metadata_updated: '2025-10-09T16:46:11.455656'
